View Single Post
Old 12/15/2012, 03:20 PM   #4 (permalink)
Member
 
Posts: 205
Is it incompatible with the advanced sconix messaging patch? I've removed every other patch as i can live without them, but i used advanced for mode switcher so would like to know if thats why it fails to install on my pre3 (2.2.4).

p.s. I have restarted luna after removing the other patches.
jetz is offline   Reply With Quote